漏洞信息详情

SilverStripe CMS 跨站脚本漏洞

  • CNNVD编号:CNNVD-201709-776
  • 危害等级: 中危
  • CVE编号: CVE-2017-14498
  • 漏洞类型: 跨站脚本
  • 发布时间: 2017-09-19
  • 威胁类型: 远程
  • 更新时间: 2017-09-19
  • 厂        商: silverstripe
  • 漏洞来源:

漏洞简介

SilverStripe CMS是新西兰SilverStripe公司的一套开源的编程框架和内容管理系统 (CMS)。该系统具有支持多国语言、跨平台等特点。

SilverStripe CMS 3.6.1之前的版本中存在跨站脚本漏洞,该漏洞源于程序充分的验证输入和过滤输出。远程攻击者可借助SVG文档利用该漏洞执行恶意的JavaScript代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://docs.silverstripe.org/en/3/changelogs/3.6.1

参考网址

来源:MISC

链接:http://lists.openwall.net/full-disclosure/2017/09/14/2

来源:MISC

链接:https://docs.silverstripe.org/en/3/changelogs/3.6.1

来源:MISC

链接:https://github.com/silverstripe/silverstripe-framework/commit/25b77a2ff8deabe8e8894002b9a5647eaec27b0a

来源:MISC

链接:https://github.com/silverstripe/silverstripe-installer/commit/c25478bef75cc5482852e80a1fa6f1f0e6460e39

漏洞信息快速查询

相关漏洞

更多